<!DOCTYPE html>
<html>

<head>
    <title>Delete Data</title>
</head>

<body>
    <p>
        <%=message%>
    </p>
    <form id="login-form" method="POST" action="/delete">
        <input type="number" placeholder="Id" name="id" required>
        <button type="submit" value="submit">submit</button>
    </form>
</body>

</html>